<?php declare(strict_types=1);

namespace App\Http\Controllers\Private;

use Illuminate\Support\Facades\Auth;
use Illuminate\View\View;

final class ProfileController extends Controller
{
    public function profile(): View
    {
        return view('private/profile/profile', [
            'user' => Auth::user()
        ]);
    }

    public function settings(): View
    {
        return view('private/profile/settings', [
            'user' => Auth::user()
        ]);
    }
}
